/**
 * ÆÄÀÏ¸í: pskin01.css
 * ¼³¸í : ±³¼öÈ¨01 class
 * ÀÛ¼ºÀÚ : ¿¬Á¤Èì
 * ÃÖÃÊÀÛ¼ºÀÏ : 2012³â 1¿ù 13ÀÏ
 * ÃÖÁ¾¼öÁ¤ÀÏ : ³â ¿ù ÀÏ
**/


body{
	background:url("../images/layout/skin_01/background.jpg") fixed;
}

#BoxHead{
	overflow: hidden;
	height: 20px;
	background:url("../images/layout/skin_01/BoxHead.png") no-repeat left top;
}
#BoxBody{
	background:url("../images/layout/skin_01/BoxBody.png") repeat-y left top;
}
#BoxFoot{
	background:url("../images/layout/skin_01/BoxBody.png") repeat-y left bottom;
	overflow: hidden;
	height: 20px;
}



#profileHead{
	height: 19px;
	background:url("../images/layout/skin_01/profileHead.png") no-repeat left top;
}
#profileBody{
	background:url("../images/layout/skin_01/profileBody.png") repeat-y left top;
}
#profileBody img.profilePic{
	border-color: #486f9f;
}
#profileBody h2,
#profileBody h2 a{
	color: #fff;
}
#profileFoot{
	height: 19px;
	background:url("../images/layout/skin_01/profileFoot.png") no-repeat left bottom;
}

#introBox{
	width: 160px;
	margin:0 auto;
	text-align: left;
}
#introHead{
	height: 15px;
	border-top: 1px #1f416a solid;
}
#introBody p{
	color: #fff;
	width: 150px;
	margin: 0 auto;
}
#introFoot{
	height: 15px;
}

#MENU{
}
#MENU li{
}
#MENU li a{
	padding: 10px 0 0 30px;
	font-weight: bold;
	height: 24px;
	color: #103d75;
	background:url("../images/layout/skin_01/MENU.png");
}
#MENU li a:hover,
#MENU li a.on{
	color: #fff;
}

#FrameFooter{
	background:url("../images/layout/skin_01/FrameFooter.png") no-repeat left bottom;
	height: 50px;
}

#FrameTitle{
	background:url("../images/layout/skin_01/FrameTitle.gif") no-repeat left top;
	height: 26px;
	color: #fff;
	padding: 11px 0 0 20px;
	font-size: 1.2em;
	margin-bottom: 15px;
}

p#visual img{
	max-width: 994px;
}
#FrameLeft{
	background:url("../images/layout/skin_01/FrameLeft_Shadow.gif") no-repeat 236px top;
}